commit 52c451e6ef67d428304be3299bb67195177f6759
Author: Jason Merrill <jason@redhat.com>
Date:   Tue Apr 25 11:12:33 2023 -0400

    testsuite: remove stray ';' [PR109608]
    
    GCC 10 is still pedantic about empty declarations.
    
            PR testsuite/109608
    
    gcc/testsuite/ChangeLog:
    
            * g++.dg/cpp0x/constexpr-pmf3.C: Remove stray ';'.

diff --git a/gcc/testsuite/g++.dg/cpp0x/constexpr-pmf3.C b/gcc/testsuite/g++.dg/cpp0x/constexpr-pmf3.C
index 14daea312b7..279478e9dcc 100644
--- a/gcc/testsuite/g++.dg/cpp0x/constexpr-pmf3.C
+++ b/gcc/testsuite/g++.dg/cpp0x/constexpr-pmf3.C
@@ -9,5 +9,5 @@ struct B : public A { };
 using APMF = void (A::*)();
 using BPMF = void (B::*)();
 
-constexpr APMF foo () { return &A::CB; };
+constexpr APMF foo () { return &A::CB; }
 static constexpr BPMF b = foo();

